### Method

# WebKit2WebExtension DOMDOMTokenList get_length

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gulong
    webkit_dom_dom_token_list_get_length (
      WebKitDOMDOMTokenList* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMTokenList:length`

#### Return value

Type: `gulong`

A #gulong.